@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'),local('OpenSans'),url(http://themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');}

a { color:black; text-decoration:none; }
a:hover { text-decoration:underline; }
a.more { color:#ff0089; }
a:hover.more { color:#0099ff; }

b, strong { text-shadow:1px 1px #fff; }

* { margin:0; padding:0; }

html, body { height:100%; }

body { font-size:0.9em; line-height:1.4em; font-family:Open Sans, Arial, Sans-Serif, Verdana; /* background: url(./images/background/rotator.php); background-attachment:fixed; background-position:0; */ }

.clear { clear:both; }

h1 { color:#0099ff; margin-bottom:0.8em; line-height:1.4em;  }
h2, h3 { }
h1 a { color:#0099ff; }
hr { border:0; border-bottom:1px solid #ddd; }

.header { border-bottom:1px solid; margin:0; padding:0; position:fixed; top:0; left:0em; width:100% !important; background:#fff; z-index:10;  }
.header>ul { float:right; list-style:none; margin-right:2em; text-transform:uppercase; padding:0.5em; }
.header>ul>li { float:left; margin-left:1em; }
li.active { text-decoration:underline; }
.header>ul>li>a { text-decoration:none; }
.header>img { height:63px; margin-left:-0.5em; }

.container { position:relative; width:1000px; top:5em; margin:auto; z-index:1; min-height:100%; }

.inhalt { font-size:0.8em; padding:2em; }

.subnavi>ul { list-style:none; }
.subnavi>ul>li { float:left; margin-right:2em; width:17%; text-align:center; border:1px solid; margin-bottom:1.4em; }
.subnavi>ul>li.last { margin-right:0em; }

.sibling { float:right; margin-top:-1.5em; }
.sibling>ul { list-style:none; font-weight:bold; font-size:1.5em; }
.sibling>ul>li { float:left; margin-right:0.5em; }
.sibling>ul>li>a { color:#aaa; }


#grid { position:relative; left:0.7em !important }
#grid > li { font-size:0.9em; width:30%; float:left; margin-right:2em; margin-bottom:2em; }
#grid > li > .item > h1 { font-size:1.3em; margin:0; padding:0.5em; }
#grid > li > .item > h1 >a { display:block; }
#grid > li > .item > iframe { border:0.8em solid #fff; height:430px; padding:0; margin-bottom:-5.0em; }
#grid > li > .item > .zitem >a>img { width:100%; height:100%; }
#grid > li > .item > p { padding-left:1.5em; padding-right:1.5em; padding-top:0; }
#grid > li > .item  { padding-bottom:2.5em; }
#grid > li > .item > p > img { display:none; }
#grid .fuss { position:absolute; z-index:2; bottom:0em; width:100%; padding:0.5em; background:#000; color:#fff; text-transform:uppercase; }
#grid .fuss > a { color:#0099ff; font-weight:bold; }
a.more { position:absolute; margin-left:16.7em; margin-top:0.35em; z-index:5;  }



.mehr { position:absolute; bottom:10em; }
#infscr-loading { z-index:100; position:absolute; bottom:1.5em; display:inline; height:0; margin-top:1.5em; left:38%; text-align:center;  }



.zitem { /* required to hide the image after resized */ overflow:hidden; /* for child absolute position */ position:relative; width:100%; height:250px; /* display div in line */ border:0.8em solid #fff; }
img { /* allow javascript moves the img position*/ position:absolute; }

#wrapper { max-width: 60em; /* 960 px */ margin: 0 auto; }
#list {	width: 103.125%; /* 990px */ overflow: hidden; margin-left: -1.562%; /* 15px */ margin-bottom: -1.875em; /* 30px */ }
.inhalt.detail #list { margin-left:0em; }
.inhalt.auflistung #list { margin-left:-0.3em; }
.item {	width: 100%; /* 300px */ background-color: #fff; background-color: rgba( 255, 255, 255, .5 ); float: left; }

@media only screen and ( max-width: 40em ) /* 640px */{
.item {	width: 46.876%; /* 305px */ margin-bottom: 0.938em; /* 15px */ }
}

@media only screen and ( max-width: 20em ) /* 320px */{
#list {	width: 100%; margin-left: 0; }
.item {	width: 100%; margin-left: 0; margin-right: 0; }
}

.fb-like { float:right; margin-top:-2.4em; position:absolute; z-index:5; }
button { position:absolute; z-index:5; }

.termin { background-color: #fff; background-color: rgba( 255, 255, 255, .5 );width:30.303%; float:left; dislay:block; margin-bottom:2em; margin-right:2em; }
.termin>.datum { background:#000; color:#fff; padding:0.5em; width:35%; }
.termin>.konzert { background:#0099ff; color:#fff; padding:0.5em; width:72%; margin-top:-2.75em; margin-left:28%; }
.termin>.event { background:green; color:#fff; padding:0.5em; width:72%; margin-top:-2.75em; margin-left:28%; }
.termin>.inhalt { font-size:1em; padding:0em; margin-left:1em; margin-top:0em; width:93%; }
.termin>.inhalt>h3 { margin-top:-1.55em; margin-left:5.5em; }
.termin>.fuss { color:#fff; background:#000; padding:0.5em; text-align:right; margin-top:1em;}

.termin.event { width:100%; margin-top:-2em; }
.termin.event>.datum { width:10%; }
.termin.event>.konzert{ width:90%; margin-left:10%; }
.termin.event>.event { width:90%; margin-left:10%; }
.termin.event>.inhalt>.left { width:50%; float:left; padding-right:1em; }
.termin.event>.inhalt>.left>.headliner {margin-bottom:-2em; }
.termin.event>.inhalt>.left>.headliner>h3 { margin-left:3em; font-size:2em; display:inline; position:relative; top:-1.1em; }
.termin.event>.inhalt>.left>.headliner>a.info { position:relative; top:-2.2em; }
.shouts { border:1px solid; float:left; }
.termin.event>.inhalt>.right { width:50%; float:right; padding-top:0.6em; }
.termin.event>.inhalt>.right>a { float:right; margin-top:-11em; }
.termin.event>.inhalt>.right>a>img { margin-left:-13.3em; ; }

.termin.event>.inhalt>.events { width:50%; float:left; margin-bottom:3em; padding-right:1em; }

.termin.event>.artist { width:100%; background:#0099ff; color:#fff; padding:0.5em; }

.titel { width:100%; background:#0099ff; color:#fff; padding:0.5em; }

.stadtsuche { font-size:0.9em; position:relative; top:-1.0em; line-height:1.4em; width:75%; display:block; float:right; text-align:left; z-index:3; }
.inhalt.detail.venue .stadtsuche,
.inhalt.detail.artist-detail .stadtsuche { margin-top:-1.1em; }
.stadtsuche b { margin-left:0.15em; }
.stadtsuche a { padding:0.2em; padding-top:0; }
.stadtsuche a:hover  { text-decoration:none; background:#0099ff; color:#fff; border-radius:4px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.suche { position:relative; top:-11.35em; clear:both; }
.suche input { background:none; border:1px solid #ccc; padding:0.4em; font-familyOpen Sans; font-size:0.8em !important; border-radius:8px; margin:0.6em !important; margin-left:0.3em !important; }
.aktiv { background:#0099ff; color:#fff; border-radius:4px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
.suche input[type=submit]:hover { background:#0099ff; color:#fff; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }


.release { width:20%; margin-right:2em; float:left; height:135px; text-align:center; }
.release a {  }
.release img { border:5px solid #fff; width:74px; height:74px; margin-left:-3em; }

.shout { position:relative; left:1.3em; background-color: rgba( 255, 255, 255, .5 ); width:47%; float:left; margin-right:2em; margin-bottom:1em; padding:0.5em; }

.cf:before, .cf:after{
    content:"";
    display:table;
}
 
.cf:after{
    clear:both;
}
 


 
/* Form text input */
form { position:relative; top:2.9em; }
.inhalt.detail.venue form,
.inhalt.detail.artist-detail form { position:relative; top:1.85em; }
 
.search-wrapper input {
width: 138px;
height: 16px;
float: left;
border: 0;
background: #EEE;
border-radius: 3px 0 0 3px;
}
 
.search-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
 
.search-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}
 
.search-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}
 
.search-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    
 
/* Form submit button */
.search-wrapper button {
overflow: visible;
position: relative;
float: right;
border: 0;
padding: 0;
cursor: pointer;
height: 40px;
width: 72px;
color: white;
text-transform: uppercase;
background: #D83C3C;
border-radius: 0 3px 3px 0;
text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
}
   
.search-wrapper button:hover{     
    background: #e54040;
}   
   
.search-wrapper button:active,
.search-wrapper button:focus{   
    background: #c42f2f;
    outline: 0;   
}
 
.search-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #d83c3c transparent;
    top: 12px;
    left: -6px;
}
 
.search-wrapper button:hover:before{
    border-right-color: #e54040;
}
 
.search-wrapper button:focus:before,
.search-wrapper button:active:before{
        border-right-color: #c42f2f;
}      
 
.search-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}    


td:nth-child(2) > input[type="text"] { width:30px; }
input[type="submit"] { width:30px; font-size:0.6em !important; }
